### Function

# Meta WindowShape new

#### Declaration [src]

    MetaWindowShape*
    meta_window_shape_new (
      MtkRegion* region
    )

#### Description

No description available.

#### Parameters

`region`

  Type: `MtkRegion`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `MetaWindowShape`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.